/*** HEADER ****/
.header{width:590px; float:right; text-align:center; color:#fff;}
.logo{width:100%; float:left; padding:0 0 50px 0;}
.logo img{width:313px; margin:0 auto;}
.header h1{font-family:'OpenSansHebrew-Bold'; font-size:45px; line-height:45px; padding:0 0 30px 0;}
.header h1 span{font-size:60px; line-height:60px;}
.header .text_holder{width:100%; float:left; font-size:55px; background:url(../images/patch.png) no-repeat center 0; height:76px; color:#fff;font-family:'OpenSansHebrew-ExtraBold'; letter-spacing:-2px;}
.header .text_holder span{font-size:50px;}

/*** SLIDER ***/
#slides{width:760px; float:left; background:url(../images/slide-bg1.png) no-repeat center 0; height:600px; padding:40px 0 0 0;}
.next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-280px; text-align:center;}
.next_prv_holder img{opacity:0.8; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:38px; float:right;}
.next_prv_holder .prev{width:38px; float:left;}
.pagination {display:none;}
.slides_control{width:100%; float:left;}
.slides_container{display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slides_container, .slide_details{width:660px; margin:0 auto;}
.slide_details{height:563px;}
.slide_details img{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}

.form_holder{width:100%; float:left; padding:0 0 40px 0; text-align:center;}
.form_holder .details_holder{width:1240px; margin:0 auto;}
.form_holder h2{font-size:30px; color:#e11a6e; padding:0 0 15px 0;}
.form_holder .textbox{width:75.5%; float:right;}
.form_holder .textbox ul li{width:32%; margin:0 0 0 1.333%;}
.form_holder .textbox input{border:1px solid #d1ccce; height:58px; padding:0 3%; width:93.5%;font-family:'OpenSansHebrew-Regular'; font-size:20px; color:#000; -moz-border-radius:13px;-webkit-border-radius:13px;border-radius:13px; box-shadow:0 0 30px rgba(0,0,0,0.15);}
.form_holder .btn_holder{width:300px; float:left;}

.footer{width:100%; float:left; padding:30px 0; text-align:center; background:#f9f0f3; font-size:16px; color:#969696;}










